---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.23.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:27:44.929953'
uploaded: '2026-04-17T23:31:13.204766'
signed: '2026-04-17T23:31:23.760107'
released: '2026-04-19T16:59:59.182060'
artifacts:
metadata_updated: '2026-04-19T16:59:59.182390'
